require "phi" ; include Phi
require "rdb"

module RDB
  class DBGridColumns
    def foo
      self.each{|c| p c}
      "RDB::Columns.foo!!"
    end
  end
end

form = Form.new
grid = RDB::DBGrid.new form

form.caption = grid.columns.foo
p grid.columns.foo
